## python-tuspy 1.0.0

=== debian/changelog ===
python-tuspy (1.0.0-2) unstable; urgency=medium

  * Packaging update
  * Add salsa-ci file (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 25 Aug 2022 21:58:46 +0200

python-tuspy (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #1016577)

 -- Andreas Tille <tille@debian.org>  Wed, 03 Aug 2022 13:45:56 +0200
