=== debian/control ===
Source: python-tuspy
Maintainer: Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-aiohttp,
               python3-all,
               python3-future,
               python3-requests,
               python3-setuptools,
               python3-six,
               python3-tinydb
Standards-Version: 4.6.1
Homepage: https://github.com/tus/tus-py-client/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tuspy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tuspy.git
Rules-Requires-Root: no

Package: python3-tuspy
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Python3 client for the tus resumable upload protocol
 tus is a protocol based on HTTP for resumable file uploads. Resumable
 means that an upload can be interrupted at any moment and can be resumed
 without re-uploading the previous data again. An interruption may happen
 willingly, if the user wants to pause, or by accident in case of a
 network issue or server outage.
 .
 tus-py-client is a Python client for uploading files using the tus
 protocol to any remote server supporting it.
