## python-tuspy 1.0.3

=== debian/changelog ===
python-tuspy (1.0.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.0.3

 -- Alexandre Detiste <tchet@debian.org>  Wed, 03 Jan 2024 23:35:05 +0100
