=== debian/control ===
--- 
+++ 
@@ -4,13 +4,11 @@
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-aiohttp,
                python3-all,
-               python3-future,
                python3-requests,
                python3-setuptools,
-               python3-six,
                python3-tinydb
 Standards-Version: 4.6.1
 Homepage: https://github.com/tus/tus-py-client/
